.card-more-awrapbody {
  background: #F6F6F6;
}

.index-white-wrap {
  min-width: 1300px;
  background-color: #fff;
  overflow: hidden;
}

.index-big-banner {
  position: relative;
  min-width: 1200px;
  height: 460px;
}

.index-big-banner .swiper-container {
  width: 100%;
  height: 100%;
}

.index-big-banner .banner-item {
  position: relative;
  display: block;
  height: 460px;
  margin: auto;
  overflow: hidden;
}

.index-big-banner .banner-item img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 460px;
  object-fit: cover;
}

.index-big-banner .pagination {
  position: absolute;
  z-index: 20;
  left: 0;
  bottom: 16px;
  width: 100%;
  text-align: center;
}

.index-big-banner .swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 4px;
  margin: 0 4px;
  background: rgba(255, 255, 255, 0.5);
  cursor: pointer;
}

.index-big-banner .swiper-active-switch {
  width: 48px;
  background: #fff;
}

/* --- 登录相关 --- */
.login-menu {
  position: absolute;
    height: 460px;
    width: 1200px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.login-menu-wrap {
  box-sizing: border-box;
  position: absolute;
  top: 37px;
  right: 40px;
  z-index: 1;
  width: 340px;
  height: 386px;
  padding: 30px 20px;
  background-color: #fff;
  border-radius: 8px;
}

.login-menu-top {
  display: flex;
  align-items: center;
}

.login-menu-top img {
  width: 40px;
  height: 40px;
  padding: 0 10px;
}

.login-menu-top span {
  margin-left: 4px;
  letter-spacing: 0.4px;
  font-size: 16px;
  font-weight: 500;
}

.login-menu-register_login {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;

}

.login-menu-register_login .btn {
  text-align: center;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 500;
  line-height: 48px;
  color: #fff;
}

.login-btn {
  width: 168px;
  background-color: #FF4800;
}

.login-btn:hover {
  background-color: #F05A23;
}

.register-btn {
  width: 120px;
  background-color: #006441;
}

.register-btn:hover {
  background-color: #05774F;
}

.login-menu-notice {
  margin-top: 16px;
  font-size: 14px;
}

.login-menu-notice a {
  color: #808080;
}
.login-menu-notice a:hover span {
  color: #FF4800;
}
.login-menu-notice span {
  margin-right: 6px;
  font-weight: 500;
  color: #1A1F36;
}

.btn-item {
  float: left;
  width: 72px;
  text-align: center;
  margin-top: 28px;
  margin-right: 3px;
}

.btn-item img {
  width: 32px;
  height: 32px;
  margin-bottom: 12px;
}

.btn-item span {
  display: block;
  font-size: 12px;
  color: #1A1F36;
}
.btn-item:hover span {
  color:#FF4800;
}
.btn-item.card {
  position: relative;
}

.btn-item.card:hover .card-hover-qrcode {
  display: block;
}

.card-hover-qrcode {
  display: none;
  position: absolute;
  left: -30px;
  bottom: 65px;
  width: 132px;
  height: 132px;
  padding: 12px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
}

.card-hover-qrcode::after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  border: 10px solid;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-10px);
  border-color: #fff transparent transparent transparent;
  filter: drop-shadow(0px 1px 1px rgba(0, 0, 0, 0.08));
}

.card-hover-qrcode img {
  width: 108px;
  height: 108px;
}


/* 信用卡 */

.index-card {
  max-width: 1200px;
  margin: 60px auto;
}
.index-card::after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  clear: both;
  overflow: hidden;
}
.card-item {
  position: relative;
  float: left;
  width: 380px;
  height: 392px;
  padding: 24px 30px;
  margin-right: 30px;
  box-shadow: 0px 0px 816px 0px rgba(0, 0, 0, 0.06);
  border-radius: 12px;
  box-sizing: border-box;
}
.card-item.mg-0 {
  margin: 0;
}

.card-item img {
  width: 320px;
  height: 202px;

}

.card-item-info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 380px;
  height: 234px;
  padding: 20px 30px 28px;
  background: #FFFFFF;
  border-radius: 12px;
  background-color: #fff;
  box-sizing: border-box;
}

.card-item-name {
  text-align: left;
  font-size: 22px;
  line-height: 30px;
  color: #1A1F36;
  letter-spacing: 0.44px;
  font-weight: 600;
}

.card-item-tag {
  float: right;
  font-size: 14px;
  line-height: 24px;
  color: #FF4800;
  text-align: right;
  font-weight: 600;
  padding: 0 6px;
  letter-spacing: 0.5px;
  border-radius: 4px;
  background-color: rgba(255, 72, 0, 0.1);
}

.card-item-equity {
  margin-top: 8px;
}

.card-item-equity li {
  font-size: 14px;
  color: #454F5F;
  line-height: 24px;
}

.card-apply-btn {
  position: relative;
  width: 200px;
  margin: 28px auto 0;
  background: #FF4800;
  border-radius: 4px;
  font-size: 20px;
  line-height: 48px;
  color: #FFFFFF;
  letter-spacing: 0.24px;
  text-align: center;
  font-weight: 500;
  cursor: pointer;
}

.card-apply-btn:hover .card-apply-qrcode {
  transform: scale(1);
}

.card-apply-qrcode {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 48px;
  left: -90px;
  height: 234px;
  width: 380px;
  background-color: #fff;
  border-radius: 12px;
  transform: scale(0);
  transition: transform ease-out 200ms;

}

.card-apply-qrcode img {
  width: 156px;
  height: 156px;
}

.card-more {
  margin: 40px auto auto;
  float: left;
  width: 1200px;
  text-align: center;
}

.card-more .card-wrap {
  display: inline-block;
  font-size: 16px;
  line-height: 22px;
  color: #FF4800;
  font-weight: 500;
  padding-bottom: 6px;
  border-bottom: 3px solid #FF4800;
}
.card-more .card-wrap span {
  float: left;
  margin-right: 12px;
}
.card-more .card-wrap img {
  float: left;
  margin-top: 2px;
}